API ReferenceTrusted issuers
Retrieve a trusted issuer
GET
/v2/credentials/mobile/trusted-issuers/{trustedIssuerId}Retrieves an existing trusted issuer from your tenant by providing its ID.
Roles
adminverifier
Analytics Events
MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_STARTMOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_SUCCESSMOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
trustedIssuerId*string
Trusted issuer ID
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v2/credentials/mobile/trusted-issuers/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "certificatePem": "string", "certificateData": { "notAfter": "2019-08-24", "notBefore": "2019-08-24", "country": "2019-08-24", "commonName": "2019-08-24" }}How would you rate this page?